                                                         
@import url('https://fonts.googleapis.com/css2?family=Alegreya&family=Simonetta&display=swap');




.main-font { font-family: 'Alegreya', serif; color: #4E4E4E;  }


body {
 
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
 
	text-align: center; /* for IE */ 
	background: white;
	color: #000000;
	font-family: 'Alegreya', serif; color: #4E4E4E; 
	
	background-image: url("im/horline.jpg");
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: bottom;
		  
}



@charset "windows-1250";
/* CSS Document */



*{
	margin:0;
	padding:0;
}

a { text-decoration: none; }


img{ 	border:none; }

a img{ 	text-decoration:none; }

a.none { text-decoration: none; }

a.darkgren { text-decoration: none;  color: darkgreen; }
a.darkgren:visited { text-decoration: none;  color: darkgreen; }
a.darkgren:hover { text-decoration: none;  color: #669933; }


.clear{ 	clear:both; }

.srodko {  text-align: center; display:block;  }
.spanmargnleft {   display:block; margin-left: 20px;   }
	
	




						/******menu******/




        

a:link {
text-decoration: none;
color: #6786A7;
}
a:visited {
color: #6786A7;
text-decoration: none;
}

a:hover {
color: #214263;
text-decoration: none;
}






@media screen and (min-width: 100px)   and (max-width: 559px)  
{
        
    .menucontainer {
     display: block;
	width: 100%;
	margin: 0px auto;
	padding-top: 0px;	
	position: relative;
	text-align:center;      
	border: 0px solid red;	
    }


    .menuitem {
	display:inline-block;
	margin: 0px auto;
	text-align: center;
	border: 0px solid red;
	font-family: 'Alegreya', serif;
	font-size: 1.6em; 
	color: #6786A7;
    }

    .bu {
	display:inline-block;
	font-size: 1.2em; 
	padding: 0.2em;  
	margin-right: 0.1%;
	margin-left: 0.1%;
	border: 0px solid red;
    }


 
}
.br  {display: none;  }

@media screen and (min-width: 100px)   and (max-width: 460px)  
{
.break {display: none; }
.br  {display: block;  font-size: 1px; line-height: 2px; }
}


@media screen and (min-width: 560px)   and (max-width: 674px)  
{
        
    .menucontainer {
	width: 100%;
	margin: 0px auto;
	padding-top: 0px;	
	position: relative;

	text-align:center;      
	border: 0px solid red;	
    }

    .menuitem {
	display:inline-block;
	margin: 0px auto;
	text-align: center;
	border: 0px solid red;

	font-family: 'Alegreya', serif;
	font-size: 1.6em; 
	color: #6786A7;
    }

    .bu {
	display:inline-block;
	margin: 0px auto;
	text-align: center;
	border: 0px solid red;

font-family: 'Simonetta', cursive;
font-size: 1.1em; 
color: #6786A7;
border:0px dotted silver;
padding: 0.2em;  
margin-bottom: 0.5em;
margin-right: 1.5%;
margin-left: 1.5%;
    }

 
}

           





@media screen and (min-width: 675px)   and (max-width: 812px)  
{
        
    .menucontainer {
	width: 100%;
	margin: 0px auto;
	padding-top: 0px;	
	position: relative;

	text-align:center;      
	border: 0px solid red;	
    }

    .menuitem {
	display:inline-block;
	margin: 0px auto;
	text-align: center;
	border: 0px solid red;

	font-family: 'Alegreya', serif;
	font-size: 1.7em; 
	color: #6786A7;
    }

    .bu {
	display:inline-block;
	margin: 0px auto;
	text-align: center;
	border: 0px solid red;

font-family: 'Simonetta', cursive;
font-size: 1.1em; 
color: #6786A7;
border:0px dotted silver;
padding: 0.4em;  
margin-bottom: 0.5em;
margin-right: 0.9%;
margin-left: 0.9%;
    }

}





@media screen and (min-width: 813px)  
{
        
    .menucontainer {
	width: 100%;
	margin: 0px auto;
	position: relative;
	padding-top: 0px;	
	text-align:center;      
	border: 0px solid red;	
    }

    .menuitem {
	display:inline-block;
	margin: 0px auto;
	text-align: center;
	border: 0px solid red;

	font-family: 'Alegreya', serif;
	font-size: 1.8em; 
	color: #6786A7;
    }

    .bu {
	display:inline-block;
	margin: 0px auto;
	text-align: center;
	border: 0px solid red;

font-family: 'Simonetta', cursive;
font-size: 1.4em; 
color: #6786A7;
border:0px dotted silver;
padding: 0.4em;  
margin-right: 1.3%;
margin-left: 1.3%;
    }

}







/******wrapper******/

 

					 /* header */

#header{
    background: url("images/header_bg.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
	margin: 0 auto;	
	margin-bottom: 13px;	
	margin-top: 13px;
	width: 100%;
	max-width: 980px;
	min-width: 320px;
	border-radius:-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	}

#logo{
	border-bottom: 1px solid #9ae49c;
	text-align: center;
	margin: 0 auto;	
	margin-bottom: 1px;
	padding: 12px 0px;
	text-align: center;
	width: 95%;
}


.top_navigation {
	margin: 0 auto;
	text-align: center;
	width: 98%;
}

				 /* end of header css */




  




.mobile_menu{ 	display: none; }


@media screen and (min-width: 70px)  and (max-width: 339px)  
{
.post_area{
	margin: 0px auto;
	text-align: left;
	padding-right: 15px;
	width: 94%; }
.mobile_menu{	display: block;}

#footer{
	float: left;
	margin: 0 auto;	
	width: 100%;
	padding-top: 0em;
	border-top: 1px solid silver;
	}


}



@media screen and (min-width: 340px)  and (max-width: 549px)  
{
.post_area{
	margin: 0px auto;
	text-align: left;	
	padding-right: 10px;
	width: 97%;
	max-width: 520px;
}


.mobile_menu { display: block;}

#footer{
	background-repeat: no-repeat;
	border-top: 1px solid silver;
	float: left;
	margin: 0 auto;	
	width: 100%;
	padding-top: 0em;
	background-position: bottom;
	}


}



@media screen and (min-width: 550px)    and (max-width: 809px)  
{
.post_area{
	float: left;
	padding-right: 10px;
	width: 94%;
	max-width: 520px;
	margin-right: 0px;    
	text-align: left;   }

#footer{
    background-repeat: no-repeat;
	border-top: 1px solid silver;
	float: left;
	margin: 0 auto;	
	width: 100%;
	padding-top: 0em;
	background-size: contain;
	background-position: top;
	}


}





	
@media screen and (min-width: 810px)  
{


#footer{
	
	
	
	    background-size: 0 100%;
	background-repeat: no-repeat;
	margin: 0 auto;	
	border-top: 1px solid silver;
	max-width: 999px;
	padding-top: 0em;
background-size: contain;
background-position: top;
text-align: center;
	}

}



 











				 /* post area  css */


@media screen and (min-width: 70px)  and (max-width: 439px)  {

#imglist { 
	margin: 0px auto;
	text-align: center;
	width: 100%; 
	padding: 0px;			
	border: 0px solid red;
          } 

.imginlist {
	width: 100%;
	margin: 0px auto;
	text-align: center;
	border: 0px solid blue;
	padding-bottom: 10px;
}


#introlist {
	margin: 0px auto;
	width: 98%;
	text-align: left;
	border: 0px solid silver;
	padding-left: 0.3em;
          } 
.mobile_margin { 	padding-left: 0.5em;}

}


@media screen and (min-width: 440px)  and (max-width: 589px)  {

#imglist { 
	float: left;
	padding-left: 0px;
	width: 39%; 
	min-width: 105px;
	padding-left: 0px;			
	border: 0px solid blue;
          } 

.imginlist {
	float: left;
	width: 97%;
	max-width: 195px;
	min-width: 100px;
}


      #introlist {
	float: left;
	width: 60%; 
	padding-left: 0px;			
	border: 0px solid silver;
	text-align: left;
          } 
.mobile_margin { 	padding-left: 0.5em;  }
}




@media screen and (min-width: 590px)  and (max-width: 699px)  {

#imglist { 
	margin: 0px auto;
	text-align: center;
	width: 100%; 
	padding: 0px;			
	border: 0px solid red;
          } 

.imginlist {
	width: 100%;
	margin: 0px auto;
	text-align: center;
	border: 0px solid blue;
	padding-bottom: 10px;
}


#introlist {
	margin: 0px auto;
	width: 98%;
	text-align: left;
	border: 0px solid silver;
	padding-left: 0.3em;
          } 

}


@media screen and (min-width: 700px) and (max-width: 809px)  {

#imglist { 
	float: left;
	width: 40%; 
	max-width: 175px;
	min-width: 105px;
	padding-left: 0px;			
	border: 0px solid blue;
          } 

.imginlist {
	width: 98%;
	max-width: 170px;
	min-width: 100px;
}


      #introlist {
	float: left;
	width: 59%; 
	padding-left: 0px;			
	border: 0px solid silver;
	text-align: left;
          } 

}


@media screen and (min-width: 810px)  and (max-width: 859px)  {

#imglist { 
	margin: 0px auto;
	text-align: left;
	width: 100%; 
	padding: 0px;			
	border: 0px solid red;
          } 

.imginlist {
	width: 100%;
	margin: 0px auto;
	text-align: center;
	border: 0px solid blue;
	padding-bottom: 10px;
}


#introlist {
	margin: 0px auto;
	width: 98%;
	text-align: left;
	border: 0px solid silver;
	padding-left: 0.2em;
          } 

}



@media screen and (min-width: 860px)   {

#imglist { 
	float: left;
	width: 37%; 
	padding-left: 0px;			
	border: 0px solid blue;
	text-align: left;
          } 

.imginlist {
	width: 98%;
	max-width: 175px;
	min-width: 100px;
	border: 0px solid red;
	
}


#introlist {
	float: left;
	width: 62%; 
	padding-left: 0px;	
	border: 0px solid silver;
	text-align: left;
          } 

}


@media screen and (min-width: 20px)  and (max-width: 942px)  {

.similardv {
	width: 44%;
	max-width: 255px; 
	height: 21em; 
	text-align: center; 
	border: 1px dotted  #E5E5E5; 
	margin-right: 5%; 
	margin-bottom: 1.5em;
	padding: 0px;
	float: left;
border-radius:-webkit-border-radius: 8px;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;



          } 
}





h1.post_title {
    font-size: 1.7em;
    line-height: 1.0em;    
	font-weight: normal
	}
	
h1.post_title_bigger {
    color: #2F3C28;
    font-size: 2.2em;
    margin: -5px 0;
	line-height: 1.1em;    
	font-weight: normal 	}
	

h2.post_intro{
    font-size: 1.25em;
    font-weight: normal;
    margin-bottom: 1em;
    line-height: 1.3em;    
}

.inarthead {
    font-size: 1.25em;
    font-weight: normal;
    line-height: 1.3em;    
}


p.post_text{
	font-size:1.1em;
	line-height: 1.4em;
    	margin-bottom: 0px;
    	padding-left: 0em;
	padding-top: 0.6em;
}


.cytat {
	color: #934239;
	font-size:1.5em;
}




a.green_color{
	color:#9cd97d;
	text-decoration:none;
	}
     


.song_title { font-size:1.5em; }

.main-text  { font-size:1em; }

.subtitle  { font-size:0.7em; }










#cycler img{position:absolute; left: 0; z-index:1; width: 100%; max-width: 1011px; min-width: 290px; }
#cycler img.active{z-index:3;  width: 100%; max-width: 1011px; min-width: 290px; } 


 



#flag {
    background: white  no-repeat center top;
	margin: 0;
    padding-bottom: 12px;
	    }







@media all and (min-width: 100px)  and (max-width: 499px) {
#cycler{ border: 0px solid red; position:relative;
margin: 0 auto; 
text-align: center; 
overflow: yes;
width: 100%;
max-width: 1013px;
min-width: 290px;
height: 60px;
padding-bottom: 20%;
}

} 




@media all and (min-width: 500px)  and (max-width: 699px){

#cycler{ border: 0px solid red; position:relative;
margin: 0 auto; 
text-align: center; 
overflow: yes;
width: 100%;
max-width: 1013px;
min-width: 290px;
height: 60px;
padding-bottom: 25%;
}
} 



@media all and (min-width: 700px) and (max-width: 979px) {

#cycler{ border: 0px solid red; position:relative;
margin: 0 auto; 
text-align: center; 
overflow: yes;
width: 100%;
max-width: 1013px;
min-width: 290px;
height: 60px;
padding-bottom: 28%;
}
 
} 

@media all and (min-width: 980px) {


#cycler{ border: 0px solid red; position:relative;
margin: 0 auto; 
text-align: center; 
overflow: yes;
width: 100%;
max-width: 1013px;
min-width: 290px;
height: 60px;
padding-bottom: 290px;
}

}




.holder:after {
	content: "";
  display: table;
  clear: both;  
}
.wrap
{
	width: 93%; 
	max-width: 980px; 
	margin: 0 auto; 
	border: 0px solid red;
	text-align: center;
	
}

.owaldiv  	{
	border-radius: 16px; 
	-moz-border-radius: 16px; 
	-webkit-border-radius: 16px; 
	border: 0px solid    #e6e6e6;
	display: inline-block;
	
	margin: 1em; 
	margin-bottom: 2em; 
	text-align: left;
	vertical-align: top;
		}    
	

	
.owaldivnoshade  	{
		display: inline-block;
	width: 43%;
	  margin: 0.8em; 
	  margin-bottom: 2em; 
	max-width: 435px;
	text-align: left;
	vertical-align: top;
		}    
	
	
	
	
 .similardivcontainer {
	display: inline-block;
	width: 48%;
	  margin: 0em; 
	  max-width: 455px;
	
	vertical-align: top;
	border: 0px solid red;
		}    

		
.similardiv  	{
	border-radius: 8px; 
	-moz-border-radius: 8px; 
	-webkit-border-radius: 8px; 
	border: 0px solid  #e6e6e6;
	display: inline-block;
	width: 44%;
	  margin: 0.4em; 
	  margin-bottom: 0.5em; 
	max-width: 240px;
	text-align: left;
	vertical-align: top;
	padding: 0;
	
		}    
		
	.similaraliright	 { text-align: right; }
	 .similaralileft	 { text-align: left; }
	.similarimg	{ 	border-radius: 8px 8px 0px 0px; 	margin: 0; width: 100%; }    
	.similartitle {  	font-size: 1.2em; 	font-weight: normal;  }
	.similarline {  border-bottom: 1px dotted silver; width: 95%; padding-bottom: 0.5em;margin: 0 auto; margin-bottom: 1em; margin-top: 2em; text-align: center; display: inline-block; }
	
 
	
	
	
	
	@media screen and (max-width: 599px) 
{
     .owaldiv  {  width: 100%;  max-width: 90%;   margin-bottom: 1.5em;   }
	 .owaldivnoshade  {  width: 100%;  max-width: 90%;   margin-bottom: 1.5em;   }
	 .similardivcontainer{  width: 100%;  max-width: 98%;    }
	 .similaraliright	 { text-align: center; }
	 .similaraliright	 { text-align: center; }
	 .similardiv { float: center; width: 44%; }
	 .similardivcontainer { text-align: center;	 }
}

 
.owalimg  	{ 	border-radius: 16px 16px 16px 16px; 	width: 100%;  }    
 
 
.lightowalimg  	{ 	border-radius: 6px 6px 6px 6px; 	width: 100%;  }    

 
 .topp {
	-webkit-box-shadow: 0px 100px 100px  #79C4FB;
	-moz-box-shadow:   0px 100px 100px  #79C4FB;
	box-shadow:         0px 100px 100px #79C4FB;

}    
 

 
	@media screen and (max-width: 509px) 
{      .mobilealbum   {  display: block;    } 	 .pcalbum   {  display: none;    } 	 }

	@media screen and (min-width: 510px) 
{      .mobilealbum   {  display: none;    } 	 .pcalbum   {  display: block;    } 	 }
